Functions

# newgrf_town.h File Reference

Functions to handle the town part of NewGRF towns. More...

`#include "town_type.h"`

Go to the source code of this file.

## Functions
uint32 | TownGetVariable (byte variable, uint32 parameter, bool *available, Town *t, const struct GRFFile *caller_grffile)
void | TownStorePSA (Town *t, const struct GRFFile *caller_grffile, uint pos, int32 value)

## Detailed Description

Functions to handle the town part of NewGRF towns.

Definition in file newgrf_town.h.